<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Kontak_kami extends CI_Controller {

    public function __construct() {
        parent::__construct();
    }

    public function index() {
        $getSetting = $this->db->get('web_setting')->result();

        foreach ($getSetting as $gst) {
            $title = $gst->title;
            $met_dsc = $gst->meta_desc;
            $met_key = $gst->meta_keyword;
            $no_telp = $gst->no_telp;
            $alamat = $gst->alamat;
            $email = $gst->email;
        }
        $data = array(
            'title' => $title,
            'meta_desc' => $met_dsc,
            'met_key' => $met_key,
            'alamat' => $alamat,
            'no_telp' => $no_telp,
            'email' => $email,
        );
        if (get_cookie('lang_is') === 'en') {
            renderEng("frontend/en/kontak_kami", $data);
        } else {
            renderInd("frontend/ind/kontak_kami", $data);
        }
    }

}

/* End of file kontak_kami.php */
/* Location: ./application/controllers/kontak_kami.php */